/*==================================================
Categories
==================================================*/

.categories-section{

    padding:100px 0;

    background:#F8FAFC;

}

.category-card{

    background:#fff;

    border-radius:20px;

    padding:35px;

    height:100%;

    text-align:center;

    transition:.35s;

    box-shadow:0 10px 35px rgba(0,0,0,.05);

}

.category-card:hover{

    transform:translateY(-10px);

}

.category-icon{

    width:90px;

    height:90px;

    border-radius:50%;

    background:#0F766E;

    color:#fff;

    margin:auto;

    display:flex;

    justify-content:center;

    align-items:center;

    font-size:34px;

    margin-bottom:25px;

}

.category-card h4{

    font-weight:700;

    margin-bottom:15px;

}

.category-card p{

    color:#6B7280;

    min-height:80px;

}

.category-btn{

    display:inline-block;

    margin-top:15px;

    color:#0F766E;

    font-weight:600;

}